Многие приложения требуют Java, так давайте поставим её!

Мы установим версию, поддерживаемую Oracle:

sudo apt-get install python-software-properties

sudo add-apt-repository ppa:webupd8team/java

sudo apt-get update

sudo apt-get install oracle-java8-installer или вы можете выбрать стабильную (или необходимую вам) версию

Проверим версию Java:

java -version

java version "1.8.0_91"

Java(TM) SE Runtime Environment (build 1.8.0_91-b14)

Java HotSpot(TM) 64-Bit Server VM (build 25.91-b14, mixed mode)

Готово!

Следующая запись Предыдущая запись